uuid: 38a85b71-af98-41a3-8f24-f23f028ffcba
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: JrWyKwRHER0Vr3j0Aukrr4NXdzNnB4kVjyr60gPvSA0
id: user.token
label: 'Jeton (token)'
description: ''
targetEntityType: user
cache: true
